<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="66907d34-1054-4b45-9412-8c5f4cd8d1d3" name="mmrotate-wsood">
        <fileTransfer rootFolder="/mnt/nas2/home/zhanggefan/wsl" accessType="SFTP" host="202.121.181.105" port="224" sshConfigId="c6e15943-2254-444f-b3d9-b51dcf0211e4" sshConfig="zhanggefan@202.121.181.105:224 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>